<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>flaps.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>base</object-name>
    <object-name>flaps_leveler</object-name>

    <!-- Objets transparents -->
  </animation>

  <animation>
    <type>noshadow</type>
    <object-name>base</object-name>
    <object-name>flaps_leveler</object-name>
  </animation>

  <!--Flaps Lever -->
  <animation>
    <type>pick</type>
    <visible>true</visible>
    <object-name>flaps_leveler</object-name>
    <action>
      <button>0</button>
      <repeatable>false</repeatable>
      <binding>
        <command>property-cycle</command>
        <property>controls/flight/flaps</property>
        <value>0.5</value>
        <value>1</value>
        <value>0</value>
      </binding>
      <binding>
        <command>property-toggle</command>
        <property>sim/model/click</property>
      </binding>
    </action>
  </animation>

  <animation>
    <type>rotate</type>
    <object-name>flaps_leveler</object-name>
    <property>surface-positions/flap-pos-norm</property>
    <factor> -60 </factor>
    <axis>
      <x> 0 </x>
      <y> 0 </y>
      <z> 1 </z>
    </axis>
  </animation>

</PropertyList>
